.info { vertical-align:middle; margin:0 0 0 3px; padding:0; border:0 }
.intitule { font-weight:bold; font-style:italic; margin-right:5px }
.item2 { width:100%; padding:0; margin-bottom:16px }
.designation { font-weight:bold; color:brown; margin-bottom:2px; font-variant:small-caps }
#pages { background-image:url(../images/fonds/kraft1.jpg) }
#pages table.columns { width:100%; margin-bottom:40px; min-height:1000px }
.column { width:10%; vertical-align:top; text-align:justify; padding:15px; border:0 }
.floatright { float:right; margin:0 0 5px 10px }
.textefiche { padding:15px 0px 5px 0px; vertical-align:top; font-size:70%;  background-color:white }
table.bottomtable { width:100% }

/* ONGLETS GLOSSAIRE */
div#onglets { position:relative; top:120px; left:0px; width:100%; height:auto; text-align:center; padding:0 }
div#onglets a:link, div#onglets a:visited { background-image:url("../images/fonds/kraft2.jpg"); padding:3px 10px 2px 10px; margin:0 5px 0 5px; border-radius:8px 8px 0 0; font-weight:bold; font-size:13pt; color:white }
div#onglets a:hover, div#onglets a:active { background-image:url("../images/fonds/kraft1.jpg"); padding:3px 10px 2px 10px; margin:0 5px 0 5px; border-radius:8px 8px 0 0; font-weight:bold; font-size:13pt; color:gold }

/* BLOCS */
div.bloc, div.bloc1 {
	background-color:white;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow:2px 2px 3px gray;
	padding:15px ;
	clear:both;
	margin:0 0 12px 0;
	float:right;
	width:90%; max-width:250px;
}
div.bloc p, div.bloc1 p { margin:0 0 2px 0; font-size:8pt; font-family:Tahoma,Arial; text-align:justify }
div.bloc p img, div.bloc1 p img { vertical-align:middle; margin:0 }
div.bloc p.center, div.bloc1 p.center { text-align:center !important }
div.bloc p.center img, div.bloc1 p.center img { width:auto; height:auto; max-width:150px; margin:8px 0 -5px 0 }
div.bloc h4 img, div.bloc1 h4 img { vertical-align:middle; width:auto; max-height:13px }
div.bloc1 { margin-top:-12px; border-top:1px dashed #999999; border-radius:0 0 4px 4px }
ul, ol { margin:0 0 2px 0; padding:0; font-size:8pt; font-family:Tahoma,Arial; text-align:justify }
li { margin:0 0 2px 0; padding:0 }
p.nom { text-align:left !important; font-size:11px; margin-bottom:7px !important; font-variant:small-caps }
p.nom1 { text-align:left !important; font-size:12px; font-weight:bold; color:red; margin-bottom:7px !important; font-variant:small-caps }
p.nom2 { text-align:left !important; font-size:12px; font-weight:bold; color:#003300; margin-bottom:7px !important; font-variant:small-caps }
p.nom3 { text-align:left !important; font-size:12px; font-weight:bold; color:#ff6600; margin-bottom:7px !important; font-variant:small-caps }
p.nom4 { text-align:left !important; font-size:12px; font-weight:bold; color:#666666; margin-bottom:7px !important; font-variant:small-caps }
p.nom5 { text-align:left !important; font-size:12px; font-weight:bold; color:navy; margin-bottom:7px !important; font-variant:small-caps }
p.nom6 { text-align:left !important; font-size:12px; font-weight:bold; color:purple; margin-bottom:7px !important; font-variant:small-caps }

.imgreduite { width:45% !important; height:auto !important }

a:link, a:visited { color:black }
a:hover div, a:active div { color:black; padding:11px; border:4px solid gold !important }
a:hover div.bloc1, a:active div.bloc1 { color:black; padding:11px; border:4px solid gold !important; border-top:5px solid gold !important }


